### Enumeration

# Qmi WmsMessageMode

since: 1.0

#### Declaration

    enum Qmi.WmsMessageMode

#### Description [src]

Message mode.

Available since: 1.0

#### Members

`QMI_WMS_MESSAGE_MODE_CDMA`

  Message sent using 3GPP2 technologies.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_MESSAGE_MODE_GSM_WCDMA`

  Message sent using 3GPP technologies.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_wms_message_mode_get_string

Gets the nickname string for the `QmiWmsMessageMode` specified at `val`.

since: 1.0